<?xml version="1.0" encoding="Windows-1251"?>
<xml>
	<CTConv>
		<FileGroup>
			<amr>
				<wav>
					<outfilename>%in_arch_file_name%.wav</outfilename>
					<program>AMRconverter</program>
					<command>amr2wav "%in_arch_file_path_name_ext%" "%out_arch_file_path_name_ext%"</command>
					<description lng="ru">"amr", используемые для хранения записей диктофона в телефонах SonyEricsson, в файлы "wav"</description>
					<author>DmitryKovalevsky</author>
					<authorcontact>mailto:ctconv@gmail.com</authorcontact>
				</wav>
			</amr>
			<wav>
				<midi>
					<outfilename>%in_arch_file_name%.mid</outfilename>
					<program>wav2midi</program>
					<command>"%in_arch_file_path_name_ext%" "%out_arch_file_path_name_ext%"</command>
					<description lng="ru">"wav" в миди файлы. Может пригодиться при необходимости отправить кому-то мелодию чтобы опознать. Внимание! поддерживаются только wav файлы определённых частот.</description>
					<author>DmitryKovalevsky</author>
					<authorcontact>mailto:ctconv@gmail.com</authorcontact>
					<ShowConsole>True</ShowConsole>
				</midi>
				<mp3Lame>
					<outfilename>%in_arch_file_name%.mp3</outfilename>
					<program>Lame</program>
					<command>-h "%in_arch_file_path_name_ext%" "%out_arch_file_path_name_ext%"</command>
					<description lng="ru">"wav" в mp3 файлы. Самая простая конфигурация.</description>
					<author>byblo</author>
				</mp3Lame>
			</wav>
		</FileGroup>
		<utilites>
			<AMRconverter>
				<exename>Converter.exe</exename>
				<path>%commander_path%\Plugins\WCX\CTConv\programm\amr\</path>
				<url>http://www.totonox.com</url>
				<url>http://CTConv.narod.ru/amr.zip</url>
				<description lng="ru">"amr", используемые для хранения записей диктофона в телефонах SonyEricsson, в файлы "wav"</description>
			</AMRconverter>
			<wav2midi>
				<exename>wav2midi.vbs</exename>
				<path>cscript %commander_path%\Plugins\WCX\CTConv\programm\wav2midi\</path>
				<url>http://www.chat.ru/~andreenk</url>
				<url>http://CTConv.narod.ru/wav2midi.zip</url>
				<description lng="ru">конвертирует "wav" в миди файлы. Может пригодиться при необходимости отправить кому-то мелодию чтобы опознать. Внимание! поддерживаются только wav файлы определённых частот.</description>
			</wav2midi>
			<lame>
				<exename>lame.exe</exename>
				<path>%commander_path%\Plugins\WCX\CTConv\programm\lame\</path>
				<url>http://lame.sourceforge.net/</url>
				<description lng="ru">.</description>
				<ShowConsole>True</ShowConsole>
				<LogDebug>c:\log.txt</LogDebug>
			</lame>
		</utilites>
	</CTConv>
</xml>